#wrapper {
	margin:0 auto;
	width:270px;
	padding-top:300px;
}

/* timer general */
#timer {
	position:relative;
}

#countdown{
	background-image: url(../images/countdown2.png);
	background-repeat:no-repeat;
	height: 50px;
	padding: 5px;
	padding-left: 7px;
	margin-left:15px;
	width: 228px;
	
}

*:first-child+html hr {
	top:370px;
}


/* timer numbers */
.timer_numbers {
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:left;
	color:#ffffff;
}

#timer_days {
	background:url(../images/countdown-d.png) no-repeat;
	margin-top:15px;
	float:left;
	width:70px;
	height:30px;
	padding: 2px 0 0 5px;
	letter-spacing:11px;
}

#timer_hours {
	background:url(../images/countdown1.png) no-repeat;
	margin-top:15px;
	float:left;
	width:50px;
	height:30px;
	padding: 2px 0 0 5px;
	letter-spacing:11px;
}

#timer_mins {
	background:url(../images/countdown1.png) no-repeat;
	margin-top:15px;
	float:left;
	width:50px;
	height:30px;
	padding: 2px 0 0 5px;
	letter-spacing:11px;
}

#timer_seconds {
	background:url(../images/countdown1.png) no-repeat;
	margin-top:15px;
	float:left;
	width:36px;
	height:30px;
	padding: 2px 0 0 5px;
	letter-spacing:11px;
}

/* timer labels */
.timer_labels {
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
	color:#666;	
}

#timer_labels {
	position:relative;
}

#timer_days_label {
	position:absolute;
	top:0px;
	left:0px;	
}

#timer_hours_label {
	position:absolute;
	top:0px;
	left:75px;
	
}

#timer_mins_label {
	position:absolute;
	top:0px;
	left:130px;	
}

#timer_seconds_label {
	position:absolute;
	top:0px;
	left:185px;
}


